---
cy:
  devise:
    confirmations:
      confirmed: Mae eich cyfeiriad e-bost wedi ei gadarnhau yn llwyddiannus.
      send_instructions: Byddwch yn derbyn e-bost a chyfarwyddiadau am sut i gadarnhau eich cyfeiriad e-bost mewn rhai munudau. Os na dderbynioch chi'r e-bost hwn, edrychwch yn eich ffolder sbam os gwelwch yn dda.
      send_paranoid_instructions: Os yw eich cyfeiriad e-bost yn bodoli yn ein bas data, byddwch yn derbyn e-bost a chyfarwyddiadau am sut i gadarnhau eich cyfeiriad ebost mewn rhai munudau. Os na dderbynioch chi'r e-bost hwn, edrychwch yn eich ffolder sbam os gwelwch yn dda.
    failure:
      already_authenticated: Yr ydych wedi mewngofnodi yn barod.
      inactive: Nid yw eich cyfrif yn weithredol eto.
      invalid: "%{authentication_keys} neu gyfrinair annilys."
      last_attempt: Mae gennych un cyfle arall cyn i'ch cyfrif gael ei gloi.
      locked: Mae eich cyfrif wedi ei gloi.
      not_found_in_database: "%{authentication_keys} neu gyfrinair annilys."
      timeout: Mae eich sesiwn wedi dod i ben. Mewngofnodwch eto i barhau.
      unauthenticated: Mae angen i chi fewngofnodi neu gofrestru cyn parhau.
      unconfirmed: Mae rhaid i chi gadarnhau eich cyfeiriad e-bost cyn parhau.
    mailer:
      confirmation_instructions:
        action: Gwiriwch eich cyfeiriad e-bost
        action_with_app: Cadarnhau a dychwelyd i %{app}
        explanation: Yr ydych wedi creu cyfrif ar %{host} gyda'r cyfrif e-bost hwn. Dim ond un clic sydd angen i'w wneud yn weithredol. Os nad chi oedd hyn, anwybyddwch yr e-bost hwn os gwelwch yn dda.
        extra_html: Gwnewch yn siŵr i edrych ar <a href="%{terms_path}">reolau'r achos</a> a <a href="%{policy_path}">ein telerau gwasanaeth</a>.
        subject: 'Mastodon: Canllawiau cadarnhau i %{instance}'
        title: Gwirio cyfeiriad e-bost
      email_changed:
        explanation: 'Mae''r cyfeiriad e-bost ar gyfer eich cyfrif yn cael ei newid i:'
        extra: Os na wnaethoch chi newid eich e-bost, mae'n debygol fod rhywun wedi cael mynediad i'ch cyfrif. Newidwch eich cyfrinair yn syth os gwelwch yn dda neu cysylltwch a gweinydd yr achos os ydych wedi'ch cloi allan o'ch cyfrif.
        subject: 'Mastodon: Newidwyd e-bost'
        title: Cyfeiriad e-bost newydd
      password_change:
        explanation: Newidwyd cyfrinair eich cyfrif.
        extra: Os na wnaethoch chi newid eich e-bost, mae'n debygol fod rhywun wedi cael mynediad i'ch cyfrif. Newidwch eich cyfrinair yn syth os gwelwch yn dda neu cysylltwch a gweinydd yr achos os ydych wedi'ch cloi allan o'ch cyfrif.
        subject: 'Mastodon: Newidwyd Cyfrinair'
        title: Newidwyd cyfrinair
      reconfirmation_instructions:
        explanation: Cadarnhewch y cyferiad newydd i newid eich e-bost.
        extra: Os nad chi wnaeth y newid hwn, anwybyddwch yr e-bost hwn os gwelwch yn dda. Ni fydd y cyfeiriad e-bost ar gyfer y cyfrif Mastodon yn newid nes eich bod yn mynd at y ddolen uchod.
        subject: 'Mastodon: Cadarnhewch e-bost i %{instance}'
        title: Gwirio cyfeiriad e-bost
      reset_password_instructions:
        action: Newid cyfrinair
        explanation: Gofynnoch am gyfrinair newydd i'ch cyfrif.
        extra: Os na wnaethoch gais am hyn, anwybyddwch yr e-bost hwn os gwelwch yn dda. Ni fydd eich cyfrinair yn newid nes i chi fynd at y ddolen uchod a chreu un newydd.
        subject: 'Mastodon: Ailosod cyfarwyddiadau cyfrinair'
        title: Ailosod cyfrinair
      unlock_instructions:
        subject: 'Mastodon: Cyfarwyddiadau datgloi'
    omniauth_callbacks:
      failure: Methu eich dilysu o %{kind} oherwydd "%{reason}".
      success: Dilyswyd yn llwyddiannus o gyfrif %{kind}.
    passwords:
      no_token: Nid oes modd cael mynediad i'r dudalen hon heb ddod drwy e-bost ailosod cyfrinair. Os ydych yn dod o e-bost ailosod cyfrinair, gwnewch yn siŵr y defnyddioch chi'r URL a ddarparwyd yn ei gyfanrwydd.
      send_instructions: Os yw eich cyfeiriad e-bost yn bresennol yn ein bas data, mi fyddwch yn derbyn dolen yn eich blwch e-bost ymhen cwpl o funudau. Os nad ydych yn derbyn yr e-bost hwn, edrychwch yn eich ffolder spam os gwelwch yn dda.
      send_paranoid_instructions: Os yw eich cyfeiriad e-bost yn bresennol yn ein bas data, mi fyddwch yn derbyn dolen yn eich blwch e-bost ymhen cwpl o funudau. Os nad ydych yn derbyn yr e-bost hwn, edrychwch yn eich ffolder spam os gwelwch yn dda.
      updated: Mae eich cyfrinair wedi ei newid yn llwyddiannus. Yr ydych wedi mewngofnodi.
      updated_not_active: Mae eich cyfrinair wedi ei newid yn llwyddiannus.
    registrations:
      destroyed: Hwyl fawr! Mae eich cyfrif wedi ei ganslo'n llwyddiannus. Gobeithiwn eich gweld chi eto'n fuan.
      signed_up: Croeso! Rydych wedi cofrestru'n llwyddiannus.
      signed_up_but_inactive: Yr ydych wedi cofrestru'n llwyddiannus. Fodd bynnag, ni allwn eich mewngofnodi achos nid yw eich cyfrif wedi ei actifadu eto.
      signed_up_but_locked: Yr ydych wedi cofrestru'n llwyddiannus. Fodd bynnag, ni allwn eich mewngofnodi achos fod eich cyfrif wedi ei gloi.
      signed_up_but_unconfirmed: Mae neges gyda dolen cadarnhau wedi ei anfon i'ch cyfeiriad e-bost. Dilynwch y ddolen er mwyn actifadu eich cyfrif. Edrychwch yn eich ffolder sbam os na dderbynioch chi'r e-bost hwn os gwelwch yn dda.
      update_needs_confirmation: Rydych wedi diweddaru eich cyfrif yn llwyddiannus, ond mae angen i ni wirio'ch cyfeiriad e-bost newydd. Edrychwch ar eich e-byst a dilynwch y ddolen gadarnhau er mwyn cadarnhau eich cyfeiriad e-bost newydd. Edrychwch ar eich ffolder sbam os na dderbynioch chi yr e-bost hwn.
      updated: Mae eich cyfrif wedi ei ddiweddaru yn llwyddiannus.
    sessions:
      already_signed_out: Allgofnodwyd yn llwyddiannus.
      signed_in: Mewngofnodwyd yn llwyddiannus.
      signed_out: Allgofnodwyd yn llwyddiannus.
    unlocks:
      send_instructions: Mi fyddwch yn derbyn e-bost a chyfarwyddiadau ynghylch sut i ddatgloi eich cyfrif ymhen cwpl o funudau. Edrychwch yn eich ffolder sbam os na dderbynioch chi'r e-bost hwn os gwelwch yn dda.
      send_paranoid_instructions: Os yw eich cyfrif yn bodoli, mi fyddwch yn derbyn e-bost a cyfarwyddiadau o sut i ddatgloi eich cyfrif ymhen cwpl o funudau. Edrychwch yn eich ffolder sbam os na dderbynioch chi'r e-bost hwn os gwelwch yn dda.
      unlocked: Mae eich cyfrif wedi ei ddatgloi'n llwyddiannus. Mewngofnodwch i barhau.
  errors:
    messages:
      already_confirmed: wedi ei gadarnhau yn barod, ymgeisiwch fewngofnodi
      confirmation_period_expired: angen ei gadarnhau o fewn %{period}, gwnewch gais am un newydd os gwelwch yn dda
      expired: wedi dod i ben, gwnewch gais am un newydd os gwelwch yn dda
      not_found: heb ei ganfod
      not_locked: heb ei gloi
      not_saved:
        few: 'Gwaharddwyd yr %{resource} rhag cael ei arbed oherwydd %{count} gwall:'
        many: 'Gwaharddwyd yr %{resource} rhag cael ei arbed oherwydd %{count} gwall:'
        one: 'Gwaharddwyd yr %{resource} rhag cael ei arbed oherwydd 1 gwall:'
        other: 'Gwaharddwyd yr %{resource} rhag cael ei arbed oherwydd %{count} gwall:'
        two: 'Gwaharddwyd yr %{resource} rhag cael ei arbed oherwydd %{count} gwall:'
        zero: 'Gwaharddwyd yr %{resource} rhag cael ei arbed oherwydd %{count} gwall:'
